Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 473242 - unable to chdir to /var/lib/nocpulse/queue/alert_queue
Summary: unable to chdir to /var/lib/nocpulse/queue/alert_queue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-27 10:45 UTC by Miroslav Suchý
Modified: 2009-01-22 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:55 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2008-11-27 10:45:06 UTC
Description of problem:

During starting of Monitoring I got:

==> /var/log/notification/NotifLauncher-error.log <==
pwd: failed to stat `.': Permission denied
unable to chdir to /var/lib/nocpulse/queue/alert_queue at /usr/lib/perl5/vendor_perl/5.8.8/NOCpulse/Notif/FileQueue.pm line 32.

same for ack_queue

Comment 1 Miroslav Suchý 2008-11-27 11:03:48 UTC
Fixed in commit 7d5fa1a4ad687e2f500cf7d8e0160e37509564c4

Comment 2 Michael Mráka 2009-01-15 12:58:31 UTC
Verified. 

# egrep 'unable|failed'  /var/log/notification/NotifLauncher-error.log  |wc -l
0


Note You need to log in before you can comment on or make changes to this bug.